ChartDirector Ver 5.0 (PHP Edition)

StepLineLayer.setAlignment

Usage

setAlignment(a)

Description

Sets the alignment of the steps relative to the data points.

Arguments

Argument | Default | Description
--- | --- | ---
a | (Mandatory) | The alignment of the steps relative to the data points. Must be one of the predefined constants Left, Center or Right.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.